{
  "verseBefore": "Núi đồi bao quanh Giê-ru-sa-lem thế nào thì Chúa Hằng Hữu cũng bao quanh dân Ngài giống như vậy, từ nay cho đến đời đời.\n\\q",
  "verseAfter": "Núi đồi bao quanh Giê-ru-sa-lem thế nào \\q1 thì Chúa Hằng Hữu cũng bao quanh dân Ngài giống như vậy, \\q1 từ nay cho đến đời đời.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 125,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-05T11:23:39.049Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 125,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_125"
  }
}
